cURL
curl --request POST \ --url https://api.example.com/playlists/commands/create \ --header 'Content-Type: application/json' \ --data ' { "title": "<string>", "items": [ { "title": "<string>", "src": "<string>" } ] } '
{ "id": "<string>", "title": "<string>", "ownerId": "<string>", "items": [ { "title": "<string>", "src": "<string>" } ] }
Documentation IndexFetch the complete documentation index at: https://opendonationassistant.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://opendonationassistant.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Show child attributes
create 200 response
Playlist data transfer object
Unique playlist identifier
Playlist title
Owner user ID
List of playlist items
Was this page helpful?